Bug 1256170 - qemu should report conflict warning message when multiple virtio-serial using the same path
qemu should report conflict warning message when multiple virtio-serial usin...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.2
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Amit Shah
Virtualization Bugs
:
Depends On: 1250850
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:37 EDT by Xueqiang Wei
Modified: 2017-01-30 06:18 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1250850
Environment:
Last Closed: 2017-01-30 06:18:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Xueqiang Wei 2015-08-24 00:59:22 EDT
Version-Release number of selected component (if applicable):

host info:
# uname -r
3.10.0-304.el7.x86_64
# rpm -qa | grep qemu
qemu-kvm-1.5.3-101.el7.x86_64

guest info:
Win7.64


Additional info:
name=com.redhat.rhevm.vdsm1, port1 can not transfer data between host and guest
name=com.redhat.rhevm.vdsm2, port2 can transfer data between host and guest

Note You need to log in before you can comment on or make changes to this bug.